IMI Tools

IMI Tools

Das imiTool ist ein Tool zum Bearbeiten der Maps4me Karten umd die Eigenschaften der einzelnen Layer anzupassen
 
Startbildschirm:

 
Hier kann man schnell und eX kompatibel eine IMI Detailkarte in eine POI Zusatzkarte oder eine MGI Hintergrundkarte kovertieren. (und umgekehrt).
 
Einfach gewünschten Ziel-Typ wählen und den Button "Change Type" klicken. Die entsprechende Karte auswählen, warten... und feddisch.
 
Karteneditor: Mit einem Klick auf "Edit Map" kommt man zum Editor:
 

 
Mit "Load New Map" kann man sich den Aufbau einer Karte anzeigen lassen.
 
Hinweis:
Eine Karte kann aus mehreren Unterkarten bestehen, die jeweils angepasst werden müssen. Die Unterkarten können dann ggf. über das Dropdown "Sub Map" ausgewählt werden.
 
Hier könnt ihr nun die ensprechenden Layer anpassen. Einfach auf den gewünschten Layer klicken und die Änderungen oben in den entsprechenden Dropdowns ändern.
 
Sichtbarkeit:
Visible from: Ab welcher Zoomstufe soll der Layer angezeigt werden (0=höchste (3m) 17=niedrigste (Weltansicht)) Visible to: Bis zu welcher Zoomstufe soll der Layer angezeigt werden (0=höchste (3m) 17=niedrigste (Weltansicht))
 
Hinweis: um einen Layer komplett auszublenden von - bis jeweils auf 0 stellen. Vorsicht mit Werten über 7! Das macht Karten extrem langsam im Aufbau.
 
Typ:
Hier kann man die ensprechenden Standardtypen auswählen, je nach Geometrie. (Linientypen, Flächentypen oder Punkttypen). Falls der Typ nicht änderbar ist, handelt es sich um einen Sondertyp, der nicht verändert werden kann/darf. Speziell einige Punkttypen sind hiervon betroffen.
 
Color:
Hier kann man die entsprechende Farbe einstellen. (Gilt nicht für Standardstrassen) Die Standardfarben werden von VantagePoint angezeigt. man kann sich aber bis zu 4 Sonderfarben selber zusammenmischen:
 
Color -> CUST_COLOR1 -> klick auf das FarbIcon und Farbe mischen
 
CUST_COLORs werden nur vom eX angezeigt, VP verweigert hier die Anzeige.
 
Mit "Compile Map" wird dann die geänderte Karte erstellt. (Aufpassen, dass man sie nicht gerade mit VP geöffnet hat)
 

Kompabilität

Betriebssystem: Windows XP / Windows 7 / Windows 8

.NET 3.5 muss installiert sein!

Download

Nur auf Maps4me Karten anwenden
 
Karten von anderen Herstellern können damit unbrauchbar gemacht werden. IMMER vorher eine Sicherheitskopie der Karte anlegen! Ich übernehme keinerlei Garantie, dass die Karten danach noch funktionieren!
Powered by Redaxscript 1.2  •  Design and realization by Jörg Steinhauer & Henry Ruhs